include ../social_links/social_list

// footer
footer.footer.page__footer
  .footer_container
    +socialList("footer__social-list")
    .footer__list
      a(href="#" class="footer__link" target="_blank") Франшиза «Юниор» на БИБОСС
      a(href="#" class="footer__link" target="_blank") Политика конфиденциальности
    .footer__copyright © 2019 ООО «Лига Спорта»
